#whitepapers-header {
  .whitepaper-header__container {
    position: relative;
    display: flex;
    gap: 50px;

    @media (max-width: 920px) {
      align-items: center;
      flex-direction: column-reverse;
      gap: initial;
      padding-bottom: 30px;

      &::before {
        content: '';
        position: absolute;
        top: 0;
        width: 100vw;
        height: 100%;
        background: #f2f2f2;
        border-radius: 30px;
        z-index: -1;
      }


    }
  }

  .whitepaper-header__content {
    display: flex;
    flex-direction: column;
    z-index: 3;
  }

  .whitepaper-category {
    margin-bottom: clamp(30px, 3.664vw, 48px);
    font-size: clamp(14px, 1.221vw, 16px);
    color: rgb(112, 112, 112);
  }

  .whitepaper-heading {
    margin-bottom: clamp(18px, 2.443vw, 32px);
    text-wrap: balance;
  }

  .whitepaper-description {
    margin-bottom: clamp(30px, 3.664vw, 48px);
    font-size: clamp(18px, 1.679vw, 22px);
    text-wrap: balance;
    line-height: 1.4;
  }

  .whitepaper-download-btn {
    @media (max-width: 520px) {
      .button {
        width: 100%;
        max-width: initial;
      }
    }
  }

  .whitepaper-header__image {
    width: 100%;
    max-width: 400px;
    display: flex;
    align-items: center;
    z-index: 2;


    @media (max-width: 920px) {
      height: 200px;
      align-items: flex-start;
      justify-content: center;

      &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #f2f2f2;
        background: linear-gradient(0deg, #f2f2f2 45%, rgba(0, 0, 0, 0) 100%);
        z-index: 1;
      }

      img {
        object-position: top center;
        transform: translateY(-5%);
        z-index: 0;

        @media (max-width: 920px) {
          width: 80%;
        }
      }
    }
  }
}

#whats-inside {

  .whats-inside__container {
    display: grid;
    grid-template-columns: .5fr 1fr;
    grid-template-rows: auto;
    grid-gap: 30px;

    @media (max-width: 768px) {
      display: flex;
      flex-direction: column;
    }
  }

  .whats-inside__title {
    white-space: nowrap;
  }

  .whats-inside__content {
    display: grid;
    grid-column: 2;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    width: 100%;
    max-width: 870px;

    @media (max-width: 520px) {
      grid-template-columns: auto;
    }
  }

  .content-block {
    background-color: #f2f2f2;
    padding: 24px;
    border-radius: 12px;
  }

  .content-block--full {
    grid-column: 1 / -1;
  }

  .content-block__icon {
    width: 48px;
    height: 48px;
    margin-bottom: clamp(24px, 2.443vw, 32px);;
    background: var(--color-accent-red);
    border-radius: 10px;
    overflow: hidden;

    img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }

  .content-block__description {
    font-size: 18px;

    p {
      margin-bottom: 10px !important;
      text-wrap: balance;
    }
  }

}

#whitepapers-slider {
  .head-area {
    margin-bottom: 30px;
  }
}

#custom-section {

  h2 {
    margin-bottom: 30px;
    font-family: 'TTRuns', sans-serif;
    font-weight: 700;
    font-size: 37px;
  }

  h3 {
    margin-bottom: 30px;
    font-family: 'TTRuns', sans-serif;
    font-weight: 600;
    font-size: 32px;
  }

  .wp-block-image {
    padding-top: 30px;
  }

  @media (max-width: 768px) {

    h2 {
      font-size: 25px;
    }

    h3 {
      font-size: 23px;
    }

  }


}

#whitepapers-authors {
  .head-area {
    margin-bottom: 30px;
  }

  .team-members {
    display: flex;
    flex-wrap: wrap;
    gap: clamp(30px, 4.58vw, 60px);

    @media (max-width: 540px) {
      flex-direction: column;
    }
  }

  .team-member {
    width: 180px;

    @media (max-width: 540px) {
      display: flex !important;
      flex-direction: row;
      grid-template-columns: initial !important;
      grid-template-rows: initial !important;
      grid-gap: initial !important;
      gap: 15px !important;
      width: 100%;
    }

    @media (max-width: 370px) {
      flex-direction: column;
    }
  }

  .team-member__info {
    @media (max-width: 540px) {
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
    }
  }

  .team-member__name {
    @media (max-width: 540px) {

      grid-area: initial !important;
      height: initial;
      /*margin: 0 !important;
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
      height: 100%;*/
    }
  }

  .team-member__photo {
    width: 170px;
    height: 170px;
    border-radius: 8px;
    overflow: hidden;
    flex-shrink: 0;

    @media (max-width: 540px) {
      width: 130px;
      height: 130px;
    }

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: top center;
    }
  }

  .team-member__post {
    text-wrap: balance;

    &::first-letter {
      text-transform: uppercase;
    }
  }
}

#whitepapers-form {
  .section-area {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: clamp(30px, 4.58vw, 60px);

    @media (max-width: 1112px) {
      grid-template-columns: auto;
    }
  }

  .gray-block {
    @media (min-width: 1113px) {
      display: flex;
      align-items: center;
      height: 82%;
      margin-top: auto;
    }
  }
}